<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c25c25dcff22a66bd8f2c59e926608c">
  <dict>
    <!--2023-02-11 10:05:07.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:05:07.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2023-02-11 10:05:07.000-->
    <string key="voicemail_number">555</string>
    <!--2023-02-11 10:05:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
